# uddi2__instanceDetails Class Reference

Schema urn:uddi-org:api_v2:"instanceDetails". More...

`#include <uddi_v2.h>`

Collaboration diagram for uddi2__instanceDetails:

[legend]
List of all members.

## Public Attributes

std::vector< uddi2__description * > | description
| Vector of uddi2__description* with length 0..unbounded.
uddi2__overviewDoc * | overviewDoc
| Element reference "urn:uddi-org:api_v2":overviewDoc.
char * | instanceParms
| Element reference "urn:uddi-org:api_v2":instanceParms.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"instanceDetails".

## Member Data Documentation

std::vector<uddi2__description* > uddi2__instanceDetails::description

| Vector of uddi2__description* with length 0..unbounded.

char* uddi2__instanceDetails::instanceParms

| Element reference "urn:uddi-org:api_v2":instanceParms. Optional element

uddi2__overviewDoc* uddi2__instanceDetails::overviewDoc

| Element reference "urn:uddi-org:api_v2":overviewDoc. Optional element

struct soap* uddi2__instanceDetails::soap

| A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h